@charset "UTF-8";
/* CSS Document */
/* kv
-----------------------------------------------*/
#kv {
  position: relative;
  width: 100%;
}
#kv .mainSlide img {
  width: 100%;
  height: 100vh;
  max-height: 1100px;
  object-fit: cover;
}
#kv .kv-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  margin-top: calc(136px / 2);
  padding: 0 40px;
  box-sizing: border-box;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 4px 30px rgba(0, 0, 0, 0.5);
}
#kv .kv-txt h2 {
  font-size: 40px;
}
#kv .kv-txt p {
  margin-top: 5px;
  font-size: 18px;
}
@media (max-width: 768px) {
  #kv .mainSlide img {
    height: auto;
  }
  #kv .kv-txt {
    margin-top: calc(60px / 2);
    padding: 0 20px;
  }
  #kv .kv-txt h2 {
    font-size: 24px;
  }
  #kv .kv-txt p {
    font-size: 14px;
  }
}
/* news
-----------------------------------------------*/
#news {
  background-color: #F8F9FA;
}
#news .inner{
  padding-bottom: 245px;
}
#news .ttl h2 {
  color: #E2E8F0;
}
#news .ttl h2 span {
  color: #1E293B;
}
#news .news-list {
  margin: 40px 0;
}
#news .news-list li {
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 40px 0;
  border-bottom: 1px solid #1E293B;
}
#news .news-list li:first-child {
  border-top: 1px solid #1E293B;
}
#news .news-list li .news-date {
  flex-shrink: 0;
  font-size: 14px;
}
#news .news-list li .news-contents h3 {
  font-size: 16px;
  color: #093B6D;
}
#news .news-list li .news-contents p {
  margin-top: 10px;
  font-size: 14px;
}
@media (max-width: 768px) {
  #news .inner{
    padding-bottom: 50px;
  }
  #news .news-list li {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    padding: 20px 0;
  }
  #news .news-list li .news-date {
    font-size: 12px;
  }
  #news .news-list li .news-contents h3 {
    font-size: 14px;
  }
  #news .news-list li .news-contents p {
    margin-top: 5px;
    font-size: 12px;
  }
}
/* outline
-----------------------------------------------*/
#outline {
  background: #444F5F;
  color: #fff;
}
#outline::before {
  display: none;
}
#outline th {
  padding: 5px 40px;
  font-weight: normal;
  vertical-align: top;
}
#outline td {
  padding: 5px 0;
  vertical-align: top;
}
@media (max-width: 768px) {
  #outline th {
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px 5px 20px;
  }
  #outline td {
    font-size: 12px;
    padding: 5px 0;
  }
}
/* business
-----------------------------------------------*/
#business {
  background: #444F5F;
  color: #fff;
}
#business .inner {
  padding: 0 40px 250px;
}
#business ul {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
#business li {
  font-size: 20px;
  padding: 0 40px;
}
#business li span {
  display: block;
  color: rgba(255, 255, 255, .3);
  font-size: 24px;
  line-height: 1;
}
@media (max-width: 768px) {
  #business .inner {
    padding: 0 20px 100px;
  }
  #business ul {
    margin: 20px auto 0;
    flex-wrap: wrap;
    max-width: 220px;
  }
  #business li {
    font-size: 16px;
    padding: 0 20px;
    margin-bottom: 20px;
  }
  #business li:last-child {
    margin-bottom: 0;
  }
  #business li span {
    margin-bottom: 5px;
    font-size: 18px;
  }
}
/* properties
-----------------------------------------------*/
#properties {
  background-color: #F8F9FA;
}
#properties .inner{
  padding-bottom: 245px;
}
#properties .ttl h2 {
  color: #E2E8F0;
}
#properties .ttl h2 span {
  color: #1E293B;
}
#properties ul {
  margin: 80px auto 60px;
  display: flex;
  gap: 100px;
  justify-content: center;
}
#properties li {
  max-width: 450px;
  text-align: center;
}
#properties li a {
  display: block;
}
#properties li img {
  max-width: 450px;
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
#properties .inner{
  padding-bottom: 50px;
}
  #properties ul {
    margin: 40px auto;
    gap: 40px;
    flex-wrap: wrap;
  }
  #properties li {
    width: 100%;
  }
  #properties li img {
    margin-bottom: 10px;
  }
}
/* history
-----------------------------------------------*/
#history {
  background: #EBF0F5;
}
#history .inner{
  padding-bottom: 245px;
}
#history .ttl h2 {
  color: #E2E8F0;
}
#history .ttl h2 span {
  color: #1E293B;
}
#history ul {
  padding: 0 50px;
}
#history li:first-child {
  padding-top: 60px;
}
#history li {
  padding: 50px 0 50px 40px;
  position: relative;
}
#history li::before {
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #093B6D;
  top: 0;
  left: 0;
}
#history h3 {
  font-size: 18px;
  font-weight: normal;
  position: relative;
}
#history h3::before {
  position: absolute;
  display: block;
  content: "";
  width: 11px;
  height: 11px;
  background: #093B6D;
  border-radius: 50%;
  top: 15px;
  left: -44px;
}
#history h3 span {
  font-size: 24px;
  display: block;
  font-weight: bold;
}
#history p {
  font-size: 14px;
  line-height: 1.8;
  margin-top: 24px;
}
@media (max-width: 768px) {
#history .inner{
  padding-bottom: 50px;
}
  #history ul {
    padding: 0 0 0 20px;
  }
  #history li:first-child {
    padding-top: 20px;
  }
  #history li {
    padding: 20px 0 40px 20px;
  }
  #history h3::before {
    width: 14px;
    height: 14px;
    top: 12px;
    left: -26px;
  }
  #history p {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 10px;
  }
  #history h3 {
    font-size: 16px;
  }
  #history h3 span {
    font-size: 20px;
  }
}
/* access
-----------------------------------------------*/
#access {
  background-color: #F8F9FA;
}
#access .inner{
  padding-bottom: 245px;
}
#access .ttl h2 {
  color: #E2E8F0;
}
#access .ttl h2 span {
  color: #1E293B;
}
#access .col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 50px;
}
#access .txt {
  padding-left: 80px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#access .txt ul {
  display: flex;
  flex-wrap: wrap;
  gap: 120px;
  width: 100%;
}
#access .txt li {
  position: relative;
  width: 100%;
}
#access .txt li + li::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #093B6D;
  top: -60px;
  left: 0;
}
#access .txt h3 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 15px;
}
#access .map iframe {
  width: 100%;
  height: 400px;
}
@media (max-width: 1000px) {
  #access .txt {
    padding-left: 40px;
  }
}
@media (max-width: 768px) {
#access .inner{
  padding-bottom: 50px;
}
  #access .col {
    grid-template-columns: 1fr;
  }
  #access .map iframe {
    height: 280px;
  }
  #access .txt {
    padding-left: 0;
    margin-top: 20px;
  }
  #access .txt ul {
    gap: 40px;
  }
  #access .txt li + li::before {
    top: -20px;
  }
}
/* group
-----------------------------------------------*/
#group {
  background: #444F5F;
  color: #fff;
}
#group::before {
  display: none;
}
#group .inner {
  padding-bottom: 250px;
}
#group ul {
  margin-top: 85px;
  display: grid;
  gap: 50px;
  grid-template-columns: 1fr 1fr 1fr;
}
#group li a {
  padding: 20px 20px 40px;
  color: #fff;
  display: block;
}
#group li:has(a) {
  padding: 0;
}
#group li {
  padding: 20px 20px 40px;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  position: relative;
}
#group li a::before {
  position: absolute;
  display: block;
  content: "view →";
  font-size: 14px;
  right: 0;
  bottom: 0;
}
@media (max-width: 768px) {
  #group ul {
    margin-top: 30px;
    gap: 20px;
    grid-template-columns: 1fr;
  }
  #group .inner {
    padding-bottom: 100px;
  }
  #group li a {
    padding: 20px;
  }
  #group li:has(a) {
    padding: 0;
  }
  #group li{
    padding: 20px;
  }
}
/* fade
-----------------------------------------------*/
section .ttl, section table, section .inner > p, section ul li, section .btn, .map {
  transform: translateY(40px);
  opacity: 0;
  transition: all 0.5s;
}
section .ttl.fade, section table.fade, section .inner > p.fade, section ul.fade li, section .btn.fade, .map.fade {
  transform: translateY(0);
  opacity: 1;
}
section ul.fade li:first-child {
  transition-delay: 0s;
}
section ul.fade li:nth-child(2) {
  transition-delay: 0.3s;
}
section ul.fade li:nth-child(3) {
  transition-delay: 0.6s;
}
section ul.fade li:nth-child(4) {
  transition-delay: 0.9s;
}
section ul.fade li:nth-child(5) {
  transition-delay: 1.2s;
}
/* slider
-----------------------------------------------*/
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    touch-action: pan-y;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}